Subject: bug#30992: 27.0.50; Crash when graphics card switches

From: Alan Third <[email-masked]>
Date: Thu, 29 Mar 2018 20:21:46 +0100

On Thu, Mar 29, 2018 at 08:29:00PM +0200, Peter Dyballa wrote:
> When clearing the screen by setting this and than that and than
> again this graphics active (or such) the NS variant of GNU Emacs
> 27.0.50 crashes very often while the X clients, GNU Emacs 26.0.90,
> simply continue to work. The former was built and installed by
> MacPorts, the latter is manually compiled.

Hi, I can’t test this as my lowly macbook pro only has one graphics
card.

Can you get a backtrace from the crash?
-- 
Alan Third